﻿#tabber {                
    padding-top: 10px;
    margin-right: 14px;    
    height: 30px;
    width: 230px;    
}
    #tabber > div {        
        color: white;
        cursor: pointer;
        height: 28px;
        line-height: 28px;
        font-size: 90%;        
        font-weight: bold;        
        position: relative;
        bottom: -3px;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        margin: 0px 6px 0px 4px;            
        *margin: 0px 6px 0px 8px;                    
    }
        #tabber > div .left {
            height: 28px;
            width: 6px;        
            position: absolute;
            top: 0px;
            left: -6px;
            background-image: url('../../Images/Tabber/gray_tab_l_6px_28px.png');
            background-repeat: no-repeat;   
        }
        #tabber > div .center {
            height: 28px;
            padding: 0px 5px 0px 5px;     
            background-image: url('../../Images/Tabber/gray_tab_bg_1px_28px.png');
            background-repeat: repeat-x;            
        }
        #tabber > div .right {
            height: 28px;
            width: 6px;
            position: absolute;
            top: 0px;
            right: -6px;
            background-image: url('../../Images/Tabber/gray_tab_r_6px_28px.png');
            background-repeat: repeat-x; 
        }
        #tabber > div a {
            color: white;
            cursor: pointer;
        }  